get
https://sandbox-api.helix.q2.com/transaction/get//
Retrieve all transactions related to the given customerId and transactionId. Results are ordered by settledDate descending.
InfoThe response is a list because a single
transactionIdmay map to multiple transactions (e.g., fees created during processing). Fees are separate but related transactions.
Error Codes
Click to expand
| Code | Message (en-US) | Notes |
|---|---|---|
| 1-60000 | Any "Common Error Code" may occur. | See Common Error Codes |
| 63201 | TransactionId is a required field. | |
| 63202 | Invalid TransactionId specified. |

